Subject: Re: bug#16678: 24.3.50; REGRESSION: text selection is broken in Customize edit fields

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Feb 2014 20:10:46 +0200

> Date: Fri, 7 Feb 2014 09:35:18 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> This is very weird.  When I try now, I do not see the bug.
> Last night it was entirely reproducible, from emacs -Q.

Are you trying this in the same binary?  (Sorry for asking the
obvious.)

> If you have an idea of something to look for, and you let me
> know soon (e.g., before I forget and quit the session at some
> point or the session crashes), let me know and I'll take a look.

Sorry, no idea for now.  Anyone?